/*
CTC Separate Stylesheet
Updated: 2019-02-19 14:32:40
*/

@media only screen and (max-width: 959px){
.content-area, .content-left-sidebar .content-area {
    margin-bottom: 0px !important;
}
}
body{
font-family: "Nunito Sans", Sans-serif;
}

body div#learndash_lessons div#lesson_heading, body div#learndash_quizzes div#quiz_heading, body .learndash div#learndash_lesson_topics_list div > strong, body div#learndash_profile .learndash_profile_heading:nth-of-type(2), body div#learndash_profile .profile_info + .learndash_profile_heading {
    background-color: #05386b;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    padding-left: 20px;
    padding-right: 20px;
}
#learndash_profile .profile_info {
    margin-bottom: 35px;
}
.widget_sfwd-courses-widget li{
	margin-bottom: 10px;
    font-size: 16px;
}
.widget_sfwd-courses-widget li a{
	font-weight: 700;
}
.login-form {
    background-color: transparent;
    padding: 0;
}
.login-form .login-field {
    border-color: #ccc;
}
.btn-primary {
    background-color: #F7CA17 !important;
}
.heateor_sss_sharing_container{
margin-top: 20px;
margin-bottom: 40px;
}
#learndash_course_content div#learndash_lessons h4 > a, div#learndash_quizzes #quiz_list h4 > a, div#learndash_lesson_topics_list ul > li > span a, div#learndash_lesson_topics_list ul > li > .topic_item a span, div#learndash_course_content .learndash_topic_dots ul > li a, div#learndash_course_content .learndash_topic_dots ul > li a span, div#lessons_list .list-count, div#quiz_list .list-count, div#learndash_profile.dashboard a, div#learndash_course_content .learndash_topic_dots a > span {
    color: #30225d !important;
}
.learndash .btn-blue, .learndash .btn-join, .learndash #btn-join, .learndash_checkout_buttons input.btn-join[type="button"], .learndash_checkout_button input[type="submit"], .learndash a#quiz_continue_link, #sfwd-mark-complete #learndash_mark_complete_button, .learndash .wpProQuiz_button, .thumbnail.course a.btn-primary {
    background: #f7ca17 !important;
background-color: #F7CA17 !important;
}